<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.0410</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.5940</MDI>
      <MDI key="STATISTICS_MEAN">3.6147</MDI>
      <MDI key="STATISTICS_STDDEV">12.2292</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
